{
  "name": "campfiregamebot",
  "version": "0.0.2",
  "description": "CampFire Game Telegram Bot",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon index.js",
    "start": "node index.js"
  },
  "keywords": [],
  "author": "Degradin",
  "license": "ISC",
  "dependencies": {
    "@faker-js/faker": "^9.3.0",
    "body": "^5.1.0",
    "body-parser": "^1.20.3",
    "dotenv": "^16.4.7",
    "error-stack-parser": "^2.1.4",
    "express": "^4.21.2",
    "fs": "^0.0.1-security",
    "node-schedule": "^2.1.1",
    "nodemon": "^3.0.1",
    "parser": "^0.1.4",
    "pg": "^8.6.0",
    "pg-hstore": "^2.3.3",
    "pm2": "^5.3.0",
    "sequelize": "^6.6.2",
    "shortid": "^2.2.16",
    "telegraf": "^4.13.1",
    "uuid": "^9.0.1",
    "voucher-code-generator": "^1.3.0"
  },
  "repository": {
    "type": "git",
    "url": "https://git.campfiregg.ru/degradin/CampFirePlay"
  }
}
